<?php
     
    //todo:  authentication verification;  should a person
    //even be able to see this window?  check permissions.
     
    drawMenuTop("Articles");
     
     
     
     
    global $siteSettings;
    if ($siteSettings['slickurls'] == TRUE )
    {
        print("<a href='" . $siteSettings['siteurl'] . "/content'>Articles</a><br />");
        print("<a href='" . $siteSettings['siteurl'] . "/engine/shards/xmlcache/articles.rss'>RSS <img src='" . $siteSettings['siteurl'] . "/images/rss.gif' alt='[rss]'></a><br />");
    }
    else
    {
        print("<a href='index.php?shard=content'>Articles</a><br />");
        print("<a href='engine/shards/xmlcache/articles.rss'>RSS <img src='images/rss.gif' alt='[rss]'></a><br />");
    }
     
    drawMenuBottom();
     
?>
